function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("properties","initiate");
x.t("properties","perform");
x.t("properties","automatic");
x.t("properties","select");
x.t("properties","monitoring");
x.t("properties","setting");
x.t("day","time");
x.t("day","hours");
x.t("day","week");
x.t("supercap","doing");
x.t("supercap","icon");
x.t("supercap","controller");
x.t("supercap","automatic");
x.t("supercap","unit");
x.t("supercap","power");
x.t("supercap","module");
x.t("supercap","learn");
x.t("doing","damage");
x.t("once","relearning");
x.t("apply","refresh");
x.t("apply","information");
x.t("apply","warning");
x.t("dialog","selected");
x.t("dialog","appears");
x.t("dialog","click");
x.t("dialog","updated");
x.t("field","displays");
x.t("field","changes");
x.t("field","note");
x.t("field","learn");
x.t("field","updated");
x.t("field","specify");
x.t("physical","view");
x.t("physical","tab");
x.t("icon","left");
x.t("relearn","completed");
x.t("displays","new");
x.t("informing","event");
x.t("open","physical");
x.t("resets","supercap");
x.t("close","dialog");
x.t("left","panel");
x.t("time","field");
x.t("time","start");
x.t("time","next");
x.t("initiate","immediate");
x.t("plug","supercap");
x.t("supplied","controller");
x.t("card","residual");
x.t("start","field");
x.t("start","delay");
x.t("start","automatic");
x.t("start","next");
x.t("start","learn");
x.t("want","event");
x.t("new","date");
x.t("battery","relearn");
x.t("168","hours");
x.t("list","enable");
x.t("list","click");
x.t("residual","charge");
x.t("confirmation","disable");
x.t("check","box");
x.t("remind","start");
x.t("relearning","cycle");
x.t("cycle","properties");
x.t("cycle","field");
x.t("cycle","time");
x.t("cycle","start");
x.t("cycle","completed");
x.t("cycle","fields");
x.t("cycle","selected");
x.t("cycle","respectively");
x.t("cycle","next");
x.t("cycle","delay");
x.t("cycle","appears");
x.t("cycle","disabled");
x.t("cycle","drop-down");
x.t("cycle","already");
x.t("cycle","setting");
x.t("cycle","manually");
x.t("cycle","days");
x.t("controller","card");
x.t("controller","firmware");
x.t("controller","board");
x.t("box","want");
x.t("box","click");
x.t("hours","delay");
x.t("hours","specifying");
x.t("settings","close");
x.t("settings","without");
x.t("controllers","attached");
x.t("perform","following");
x.t("none","appears");
x.t("completed","once");
x.t("completed","value");
x.t("fields","disabled");
x.t("immediate","supercap");
x.t("week","date");
x.t("selected","generate");
x.t("selected","disable");
x.t("automatic","learn");
x.t("damage","supercap");
x.t("respectively","select");
x.t("delay","start");
x.t("delay","next");
x.t("next","supercap");
x.t("next","learn");
x.t("refresh","dialog");
x.t("unit","supercap");
x.t("select","supercap");
x.t("select","enable");
x.t("select","generate");
x.t("select","disable");
x.t("appears","informing");
x.t("appears","next");
x.t("appears","asking");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("changes","made");
x.t("asking","confirmation");
x.t("steps","caution");
x.t("hot","plug");
x.t("enable","controller");
x.t("enable","disable");
x.t("disabled","scheduled");
x.t("disabled","learn");
x.t("firmware","resets");
x.t("click","apply");
x.t("click","physical");
x.t("click","save");
x.t("event","remind");
x.t("event","generated");
x.t("event","generation");
x.t("made","automatic");
x.t("closing","dialog");
x.t("board","click");
x.t("power","supplied");
x.t("value","none");
x.t("value","next");
x.t("charge","supercap");
x.t("figure","automatic");
x.t("drop-down","list");
x.t("already","scheduled");
x.t("selecting","disable");
x.t("view","select");
x.t("generate","event");
x.t("generated","remind");
x.t("db15-000988-08-december","2013");
x.t("panel","select");
x.t("specifying","day");
x.t("monitoring","supercap");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("module","properties");
x.t("information","dialog");
x.t("caution","hot");
x.t("save","settings");
x.t("disable","start");
x.t("disable","automatic");
x.t("disable","select");
x.t("disable","learn");
x.t("generation","db15-000988-08-december");
x.t("date","time");
x.t("note","selecting");
x.t("following","steps");
x.t("scheduled","day");
x.t("scheduled","value");
x.t("setting","automatic");
x.t("warning","dialog");
x.t("tab","open");
x.t("manually","check");
x.t("manually","select");
x.t("without","closing");
x.t("days","168");
x.t("learn","cycle");
x.t("devices","monitoring");
x.t("updated","battery");
x.t("updated","settings");
x.t("specify","day");
}
